  .references-section {

    background: #fff;

    padding: 20px 0;

   /* border-top: 1px solid #ddd;

    border-bottom: 1px solid #ddd;*/

    text-align: center;

  }


  .references-slogan {

    font-size: 1.5rem;

	margin-top: 30px;  

    margin-bottom: 15px;

    color: #333;

  }


.references-container {
	
	margin-top: 20px; 

    overflow: hidden;

    background: #fff;

    padding: 10px 0;

    border-top: 1px solid #ddd;

    border-bottom: 1px solid #ddd;

  }


  .references-slider {
	  
    display: flex;

    width: max-content;

    animation: scroll-left 30s linear infinite;

  }


  .references-slider:hover {

    animation-play-state: paused; /* Pause scroll on hover */

  }


  .reference-item {

    flex: 0 0 auto;

    margin: 0 35px;

    display: flex;

    align-items: center;

  }


  .reference-item img {

    max-height: 60px;

    max-width: auto;

    object-fit: contain;

    display: block;

  }


  @keyframes scroll-left {

    0% {

      transform: translateX(0);

    }

    100% {

      transform: translateX(calc(-50%));

    }

  }
